
div { outline: none; }

#page_wind {
	height: 400px;
	width: 712px;
	overflow:hidden;
	padding:0px;
	line-height: 16px;
	background: none;
}

.page_wind {
	float: left;
}


			
			.page_wind .jScrollPaneTrack {
				/*background: url(osx_trac.gif) repeat-y;*/
				width:19px !important;
				top:11px !important;
				padding-bottom:10px;
			}
			.page_wind .jScrollPaneDrag {
				background: url(/incom/template/template1/images/scrol.png) no-repeat;
				height:79px !important;
				margin-left:2px;
			}
			
			.page_wind .jScrollPaneDragTop {
				
			}
			.page_wind .jScrollPaneDragBottom {
				
			}
			
			.page_wind a.jScrollArrowUp {
				background: url(/incom/template/template1/images/up.png) no-repeat;
				height: 11px;
				width:19px !important;
				top:0px !important;
			}
			/*
			.page_wind a.jScrollArrowUp:hover {
				background-position: 0 0;
			}
			*/
			.page_wind a.jScrollArrowDown {
				background: url(/incom/template/template1/images/down.png) no-repeat;
				height: 11px;
				width:19px !important;
			}
			/*
			.page_wind a.jScrollArrowDown:hover {
				background-position: 0 0;
			}
			*/
			
			/* IE SPECIFIC HACKED STYLES */
			* html .page_wind .jScrollPaneDragBottom {
				bottom: -1px;
			}
			/* /IE SPECIFIC HACKED STYLES */





.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: url(/incom/template/template1/images/scrol_bg.png) repeat-y;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0px;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

#educ_pr {
	width:202px; height:167px;
	overflow:hidden;
	padding:0px;
	line-height: 16px;
	background: none;
}

.educ_pr {
	float: left;
}


			.educ_pr .jScrollPaneTrack {
					position: absolute;
					cursor: pointer;
					right: 0;
					top: 0;
					height: 100%;
					background: url(/incom/template/template1/images/scrol_bg_t.png) repeat-y;
			}
			.educ_pr .jScrollPaneTrack {
				/*background: url(osx_trac.gif) repeat-y;*/
				width:11px !important;
				top:11px !important;
				height:150px !important;
				
			}
			.educ_pr .jScrollPaneDrag {
				background: url(/incom/template/template1/images/scrol_t.png) no-repeat;
				height:27px !important;
				margin-left:0px;
			}
			
			.educ_pr .jScrollPaneDragTop {
				
			}
			.educ_pr .jScrollPaneDragBottom {
				
			}
			
			.educ_pr a.jScrollArrowUp {
				/*background: url(/incom/template/template1/images/up.png) no-repeat;*/
				height: 0px !important;
				width:0px !important;
				top:0px !important;
			}
			/*
			.educ_pr a.jScrollArrowUp:hover {
				background-position: 0 0;
			}
			*/
			.educ_pr a.jScrollArrowDown {
				/*background: url(/incom/template/template1/images/down.png) no-repeat;*/
				height: 0px !important;
				width:0px !important;
			}